<footer>

    {{!--
    <svg>
        <use xlink:href="images/bootstrap-icons.svg#instagram" />
    </svg>
    <svg>
        <use xlink:href="images/bootstrap-icons.svg#facebook" />
    </svg>
    <svg>
        <use xlink:href="images/bootstrap-icons.svg#twitter" />
    </svg>
    <svg>
        <use xlink:href="images/bootstrap-icons.svg#twitch" />
    </svg>
    <svg>
        <use xlink:href="images/bootstrap-icons.svg#discord" />
    </svg>
    <svg>
        <use xlink:href="images/bootstrap-icons.svg#google" />
    </svg>
    <svg>
        <use xlink:href="images/bootstrap-icons.svg#youtube" />
    </svg>
    <svg>
        <use xlink:href="images/bootstrap-icons.svg#github" />
    </svg> --}}
</footer>